/*
magazines.css
--------
Skin: PearsonPlaces02
Styles from the new skin that need to be applied to all Magazines pages.

Author: 	Shu-Min Heng
Created:	28 Jun. 2012

Notes:

- Base font size for em calculations is 12px (<body> in skin.css).

*/

/* HEADER */

#header
{
	height: 50px;
	border-bottom: 1px solid #e8e8e8;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}

#header_logo
{
	display: block;
	float: left;
	width: 140px;
	height: 38px;
	padding: 7px 15px 6px;
	border-right: 1px solid #e8e8e8;
	background: #FFFFFF;
	-webkit-border-top-left-radius: 4px;
	-moz-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
}

/* End Header */

/* --- MAGAZINE CONTENTPANES --- */

#TwoColRMag, #TwoColLMag, #OneColMag, #ThreeColMag{clear:both;}
.OneColFullMag
{width:99%;}

.TwoColThirdRMag{float:left;
width:32%;  margin: 0 6px 0 0;}
.TwoColFullRMag{float:left;width:65%;}

.TwoColThirdMag{float:left;
width:32%;  margin: 0 6px;}
.TwoColFullMag{float:left;width:65%;}
.ThreeColLeftMag{float:left;width:24%;}
.ThreeColCenterMag{float:left;width:49%; margin: 0 5px;}
.ThreeColRightMag{float:left;width:25%;}


 .NoPaneBorderMag{border:0px !important; padding: none !important;}
 .NoPaneBorderMag span.SubHead center{background-color:#efefef;border: 2px solid
#e9e9e9;color:#000000;margin:1px;padding:2px;}


#TwoColRMag, #TwoColLMag, #OneColMag {clear:both;}
.OneColFullMagTC
{width:930px;}

.TwoColThirdRMagTC{float:left;
width:360px;  margin:0 !important; padding: 0 !important;}
.TwoColFullRMagTC{float:left; margin:0 !important; padding: 0 !important;}


/* EXTRAS */

.ch_container h1, .ch_container h2,
.co_container h1, .co_container h2,
.ex_container h1, .ex_container h2,
.gztext h1, .gztext h2,
.parent_textbox h1, .parent_textbox h2,
.yawa_textbox h1, .yawa_textbox h2
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
}

.parent_textbox a
{
	color: #0C63AD;
}